.box-numeric {
    position: relative;
}

.box-numeric .box-numeric-num {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #00aff0;
    color: #ffffff;
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    line-height: 70px;
    box-shadow: 0 8px 32px #00aff04d;
    margin:0 auto;
}

@media (min-width: 992px) {
    .box-numeric .box-numeric-num {
        width: 82px;
        height: 82px;
        line-height: 82px;
        font-size: 34px;
    }
    .testinomial .col-md-3 {
        width: 24%;
    }
}

.box-numeric h4 {
    font-weight: 600;
    text-transform: capitalize;
    color: #ed5434;
}

.box-numeric p {
    letter-spacing: .02em;
}  
    
.work-process-area .step-img{
    width:100%;
    height:auto;
    /* max-width: 300px; */
    max-width: 219px;
}
.work-process-area .unit {
    display: flex;
    flex: 0 1 100%;
    margin-bottom: -30px;
    margin-left: -20px;
}

.work-process-area .unit > * {
    margin-bottom: 30px;
    margin-left: 20px;
}

.work-process-area .unit:empty {
    margin-bottom: 0;
    margin-left: 0;
}

.work-process-area .unit-body {
    flex: 0 1 auto;
}

.work-process-area .unit-left,
.work-process-area .unit-right {
    flex: 0 0 auto;
    max-width: 100%;
}

.work-process-area .unit-spacing-xs {
    margin-bottom: -15px;
    margin-left: -7px;
}

.work-process-area .unit-spacing-xs > * {
    margin-bottom: 15px;
    margin-left: 7px;
}

.work-process-area .unit-spacing-lg {
    margin-bottom: -20px;
    margin-left: -35px;
}

.work-process-area .unit-spacing-lg > * {
    margin-bottom: 20px;
    margin-left: 35px;
}

@media (min-width: 768px){
    .work-process-area .row.row-30{
        padding-left: 10% !important;
    }

    .align-items-md-center {
        align-items: center!important;
    }
.justify-content-md-end {
    justify-content: flex-end!important;
}
.order-change{
    display: flex !important;
    flex-direction: row-reverse;
}
}